<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】个人信息更改成功
	</title>
	<body>
		尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

		感谢您选择iWallet!

		您的账户信息已更改成功。详情如下：

		・国家：__ELEMENT03__
		・省/州：__ELEMENT04__
		・市/县：__ELEMENT05__
		・地址：__ELEMENT06__
		・邮编：__ELEMENT07__
		・联系电话：__ELEMENT08__

		如您有任何问题或建议，请随时与我们联系。
	    再次感谢您使用我们的产品，我们将竭诚为您提供更好更高质量的服务。



		━━━━━━━━━━━━━━━━━━
		iWallet客户支持

		URL:https://secure.__ELEMENT_DOMAIN__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>